/*
Theme Name: Cuyahoga Heights Vantage Child
Author: Zarney
Author URI: http://zarney.com/
Theme URI: 
Description: Cuyahoga Heights Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Header */
#masthead .hgroup .support-text {
    font-family: serif;
    font-style: normal;
    line-height: 64px;
    display: inline-block;
    margin: 0 0 0 10px;
    position: static;
}

.menu-item {
    text-transform: uppercase;
}

.sub-menu .menu-item {
    text-transform: none;
}

#main-slider {
    margin: 0 auto;
    max-width: 1080px;
}

.wpgmza_markerbox img {
    max-width: 50% !important;
}

@media (max-width: 680px) {
    body.responsive #masthead .hgroup .support-text {
        display: inline-block;
        line-height: normal;
        margin-top: 0;
        max-width: none;
    }
    
}


/* Home page */
#home-mobile-buttons {
    display: none;
}
@media (max-width: 780px) {
    body.home #main {
        padding-top: 2px;
    }
    #home-mobile-buttons {
        display: block;
    }
    #home-mobile-buttons .panel-grid-cell .so-panel {
        margin-bottom: 2px !important;
    }
    #home-mobile-buttons .panel-grid-cell {
        display: inline-block;
        margin-bottom: 0;
        padding: 0 !important;
        width: 25% !important;
        white-space: nowrap;
    }
    a.anchor {
        display: block;
        position: relative;
        top: -50px;
        visibility: hidden;
    }
    #map-button-home {
        display: none;
    }
}
@media (max-width: 320px) {
    #home-mobile-buttons {
        font-size: 11px;
    }
    .wpgmza_markerbox p {
        font-size: 11px;
    }
}

/* Meeting Minutes */
.page-id-8736 .entry-content .alignnone, .page-id-75 .entry-content .alignnone {
    margin-bottom: 0;
}